Security update for openssl-1_1 1371

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for openssl-1_1

Patch: SUSE-SLE-Module-Legacy-15-2018-1371
CVEs: CVE-2018-0732
Bugs: 1097158, 1097624, 1098592

Applies to:

Package(s): libopenssl-1_0_0-devel libopenssl1_0_0 openssl-1_0_0
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.